Get app profile by name
GET /api/v1/appprofiles/name/. App profiles API reference.
Get app profile by name
curl --request GET \
--url https://{apiHost}/api/v1/appprofiles/name/{name} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{apiHost}/api/v1/appprofiles/name/{name}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{apiHost}/api/v1/appprofiles/name/{name}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "<string>",
"name": "<string>",
"title": "<string>",
"appPolicies": [
{
"metaData": {
"id": "<string>",
"name": "<string>",
"title": "<string>",
"tags": {}
},
"appConfig": {
"networks": 123,
"drives": 123,
"cpus": 123,
"memory": 123,
"manifestJSON": {
"acKind": "VMManifest",
"acVersion": "1.2.0",
"name": "<string>",
"displayName": "<string>",
"description": "<string>",
"owner": {
"user": "<string>",
"group": "<string>",
"company": "<string>",
"website": "<string>",
"email": "<string>"
},
"desc": {
"appCategory": "APP_CATEGORY_CLOUD_APPLICATION",
"os": "Linux"
},
"images": [
{
"imagename": "<string>",
"imageid": "<string>",
"imageformat": "FmtUnknown",
"maxsize": "<string>",
"preserve": true,
"target": "<string>",
"drvtype": "<string>",
"params": [
{
"name": "<string>",
"value": "<string>"
}
],
"readonly": true,
"volumelabel": "<string>",
"ignorepurge": true,
"cleartext": true,
"mountpath": "<string>",
"imagestatus": "<string>",
"datastore": [
{
"id": "<string>",
"name": "<string>"
}
]
}
],
"interfaces": [
{
"name": "<string>",
"type": "<string>",
"optional": true,
"directattach": true,
"privateip": true,
"acls": [
{
"matches": [
{
"type": "<string>",
"value": "<string>"
}
],
"actions": [
{
"drop": true,
"limit": true,
"limitValue": {
"limitrate": 123,
"limitunit": "<string>",
"limitburst": 123
},
"limitrate": 123,
"limitunit": "<string>",
"limitburst": 123,
"portmap": true,
"portmapto": {
"appPort": 123
}
}
],
"name": "<string>"
}
]
}
],
"permissions": [
{}
],
"vmmode": "HV_HVM",
"enablevnc": true,
"resources": [
{
"name": "<string>",
"value": "<string>"
}
],
"configuration": {
"customConfig": {
"name": "<string>",
"add": true,
"override": true,
"allowStorageResize": true,
"fieldDelimiter": "<string>",
"template": "<string>",
"variableGroups": [
{
"name": "<string>",
"variables": [
{
"format": "VARIABLE_FORMAT_TEXT",
"name": "username",
"label": "Enter User Name",
"required": "True"
}
],
"required": true,
"condition": {
"name": "<string>",
"value": "<string>",
"operator": "CONDITION_OPERATOR_UNSPECIFIED"
}
}
]
}
},
"containerDetail": {
"containerCreateOption": "<string>"
},
"module": {
"twinDetail": "IHsKICAgICAgIm5hbWUiOiAiU2VuZEludGVydmFsIiwKICAgICAgInZhbHVlIjogIjUiCiAgICB9"
},
"appType": "APP_TYPE_UNSPECIFIED",
"deploymentType": "DEPLOYMENT_TYPE_UNSPECIFIED",
"cpuPinningEnabled": true,
"runtimeVersion": "RuntimeVersion_Unknown",
"runtimeProtocolVersion": "RuntimeProtocolVersion_Unknown",
"PersistentRuntimeSizeBytes": "<string>",
"dockerComposeYamlText": "<string>",
"dockerComposeTarImageName": "<string>",
"enableOemWinLicenseKey": true,
"disableVTPM": true
},
"storage": 123,
"nameProjectPart": "<string>",
"nameAppPart": "<string>",
"interfaces": [
{
"intfname": "<string>",
"netname": "<string>",
"io": {
"type": "IO_TYPE_UNSPECIFIED",
"name": "<string>",
"tags": {}
},
"intforder": 123,
"directattach": true,
"privateip": true,
"acls": [
{
"matches": [
{
"type": "<string>",
"value": "<string>"
}
],
"actions": [
{
"drop": true,
"limit": true,
"limitrate": 123,
"limitunit": "<string>",
"limitburst": 123,
"portmap": true,
"mapparams": {
"port": 123
}
}
],
"id": 123,
"name": "<string>"
}
],
"ipaddr": "<string>",
"macaddr": "<string>",
"accessVlanId": 2047.5,
"eidregister": {
"AppCert": "aSDinaTvuI8gbWludGxpZnk=",
"AppPublicKey": "aSDinaTvuI8gbWludGxpZnk=",
"AppPrivateKey": "aSDinaTvuI8gbWludGxpZnk=",
"UUID": "<string>",
"DisplayName": "<string>",
"LispInstance": 123,
"EID": "<string>",
"EIDHashLen": 123,
"LispSignature": "<string>",
"LispMapServers": [
{
"nameOrIp": "<string>",
"credential": "<string>"
}
]
},
"netinstname": "<string>",
"netinsttag": {},
"netinstid": "<string>",
"defaultNetInstance": true,
"allowToDiscover": true
}
],
"startDelayInSeconds": 123,
"tags": {},
"logs": {
"access": true
},
"vminfo": {
"cpus": 123,
"memory": 123,
"mode": "HV_PV",
"vnc": true,
"vncDisplay": 123,
"cpuPinningEnabled": true,
"vmmMaxmem": 123,
"bootloaderMode": "VM_BOOTLOADER_MODE_UNSPECIFIED",
"enableOemWinLicenseKey": true,
"disableVTPM": true
},
"remoteConsole": true,
"newBundleVersionAvailable": true,
"bundleVersion": 123,
"netInstTags": {},
"netInstName": "<string>"
}
}
],
"networkPolicies": [
{
"metaData": {
"id": "<string>",
"name": "<string>",
"title": "<string>",
"tags": {}
},
"networkConfig": {
"tags": {},
"port": "<string>",
"portTags": {},
"kind": "NETWORK_INSTANCE_KIND_UNSPECIFIED",
"type": "NETWORK_INSTANCE_DHCP_TYPE_UNSPECIFIED",
"ip": {
"subnet": "<string>",
"mask": "<string>",
"gateway": "<string>",
"domain": "<string>",
"ntp": "<string>",
"dns": [
"<string>"
],
"dhcpRange": {
"start": "<string>",
"end": "<string>"
},
"ntpServers": [
{
"server": "<string>"
}
]
},
"dnsList": [
{
"hostname": "<string>",
"addrs": [
"<string>"
]
}
],
"opaque": {
"type": "OPAQUE_CONFIG_TYPE_UNSPECIFIED",
"oconfig": "<string>",
"lisp": {
"lispiid": 123,
"allocate": true,
"exportprivate": true,
"allocationprefix": "aSDinaTvuI8gbWludGxpZnk=",
"allocationprefixlen": 123,
"sp": [
{
"type": "SPTYPE_INVALIDSRV",
"NameOrIp": "<string>",
"Credential": "<string>"
}
]
}
},
"deviceDefault": true,
"propagateConnectedRoutes": true,
"staticRoutes": [
{
"prefix": "<string>",
"gateway": "<string>",
"outputPort": "<string>",
"probeConfig": {
"enableGatewayPing": true,
"pingMaxCost": 123,
"preferLowerCost": true,
"preferStrongerWwanSignal": true,
"customProbeConfig": {
"probeMethod": "CONNECTIVITY_PROBE_METHOD_UNSPECIFIED",
"probeEndpoint": {
"host": "<string>",
"port": 123
}
}
}
}
]
}
}
],
"volumePolicies": [
{
"metaData": {
"id": "<string>",
"name": "<string>",
"title": "<string>",
"tags": {}
},
"volumeConfig": {
"type": "VOLUME_INSTANCE_TYPE_UNSPECIFIED",
"multiattach": true,
"cleartext": true,
"accessmode": "VOLUME_INSTANCE_ACCESS_MODE_INVALID",
"sizeBytes": 123,
"image": "<string>",
"contentTreeId": "<string>",
"label": "<string>",
"purge": {
"counter": 123,
"opsTime": {}
},
"contentTreeTargetCondition": {},
"blockStorageTags": {}
}
}
],
"latestVersion": 123,
"status": "APP_PROFILE_STATUS_TYPE_INACTIVE"
}{
"operationType": "OPS_TYPE_UNSPECIFIED",
"operationStatus": "OPS_STATUS_UNSPECIFIED",
"objectKind": "<string>",
"objectId": "<string>",
"objectName": "<string>",
"objectRevision": "<string>",
"objectType": "OBJECT_TYPE_UNSPECIFIED",
"operationTime": "<string>",
"startTime": "<string>",
"endTime": "<string>",
"user": "<string>",
"httpStatusCode": 123,
"httpStatusMsg": "<string>",
"jobId": "<string>",
"error": [
{
"ec": "zMsgErrorNone",
"location": "<string>",
"details": "<string>"
}
]
}{
"operationType": "OPS_TYPE_UNSPECIFIED",
"operationStatus": "OPS_STATUS_UNSPECIFIED",
"objectKind": "<string>",
"objectId": "<string>",
"objectName": "<string>",
"objectRevision": "<string>",
"objectType": "OBJECT_TYPE_UNSPECIFIED",
"operationTime": "<string>",
"startTime": "<string>",
"endTime": "<string>",
"user": "<string>",
"httpStatusCode": 123,
"httpStatusMsg": "<string>",
"jobId": "<string>",
"error": [
{
"ec": "zMsgErrorNone",
"location": "<string>",
"details": "<string>"
}
]
}{
"operationType": "OPS_TYPE_UNSPECIFIED",
"operationStatus": "OPS_STATUS_UNSPECIFIED",
"objectKind": "<string>",
"objectId": "<string>",
"objectName": "<string>",
"objectRevision": "<string>",
"objectType": "OBJECT_TYPE_UNSPECIFIED",
"operationTime": "<string>",
"startTime": "<string>",
"endTime": "<string>",
"user": "<string>",
"httpStatusCode": 123,
"httpStatusMsg": "<string>",
"jobId": "<string>",
"error": [
{
"ec": "zMsgErrorNone",
"location": "<string>",
"details": "<string>"
}
]
}{
"operationType": "OPS_TYPE_UNSPECIFIED",
"operationStatus": "OPS_STATUS_UNSPECIFIED",
"objectKind": "<string>",
"objectId": "<string>",
"objectName": "<string>",
"objectRevision": "<string>",
"objectType": "OBJECT_TYPE_UNSPECIFIED",
"operationTime": "<string>",
"startTime": "<string>",
"endTime": "<string>",
"user": "<string>",
"httpStatusCode": 123,
"httpStatusMsg": "<string>",
"jobId": "<string>",
"error": [
{
"ec": "zMsgErrorNone",
"location": "<string>",
"details": "<string>"
}
]
}{
"operationType": "OPS_TYPE_UNSPECIFIED",
"operationStatus": "OPS_STATUS_UNSPECIFIED",
"objectKind": "<string>",
"objectId": "<string>",
"objectName": "<string>",
"objectRevision": "<string>",
"objectType": "OBJECT_TYPE_UNSPECIFIED",
"operationTime": "<string>",
"startTime": "<string>",
"endTime": "<string>",
"user": "<string>",
"httpStatusCode": 123,
"httpStatusMsg": "<string>",
"jobId": "<string>",
"error": [
{
"ec": "zMsgErrorNone",
"location": "<string>",
"details": "<string>"
}
]
}{
"code": 123,
"message": "<string>",
"details": [
{
"typeUrl": "<string>",
"value": "aSDinaTvuI8gbWludGxpZnk="
}
]
}
Authentication · API availability · Download OpenAPI
A successful response.Unauthorized. The API gateway did not process the request because it lacks valid authentication credentials for the target resource. The request header has either no authorization details or an authorization that has been refused.Forbidden. The API gateway did not process the request because the requestor does not have application level access permission for the operation or does not have access scope to the project.Not Found. The API gateway did not process the request because the requested resource could not be found.Internal Server Error. The API gateway experienced an unexpected condition. Specific error condition is indicated in error codes.Gateway Timeout. The API gateway did not receive a timely response from an upstream microservice it needed to communicate with in order to complete the request.An unexpected error response.
Authorizations
Bearer token for user session
Headers
User-Agent specified id to track a request
Path Parameters
User defined name of the app profile, unique across the enterprise. Once app profile is created, name can’t be changed
Response
A successful response.
unique id for an App profile
user defined name for the App profile
user defined title for the app profile
list of app instance policies
Show child attributes
Show child attributes
list of network instance policies
Show child attributes
Show child attributes
list of volume instance policies
Show child attributes
Show child attributes
latest version of app profile
status of the app profile
Available options:
APP_PROFILE_STATUS_TYPE_INACTIVE, APP_PROFILE_STATUS_TYPE_ACTIVE Was this page helpful?
⌘I
Get app profile by name
curl --request GET \
--url https://{apiHost}/api/v1/appprofiles/name/{name} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{apiHost}/api/v1/appprofiles/name/{name}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{apiHost}/api/v1/appprofiles/name/{name}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "<string>",
"name": "<string>",
"title": "<string>",
"appPolicies": [
{
"metaData": {
"id": "<string>",
"name": "<string>",
"title": "<string>",
"tags": {}
},
"appConfig": {
"networks": 123,
"drives": 123,
"cpus": 123,
"memory": 123,
"manifestJSON": {
"acKind": "VMManifest",
"acVersion": "1.2.0",
"name": "<string>",
"displayName": "<string>",
"description": "<string>",
"owner": {
"user": "<string>",
"group": "<string>",
"company": "<string>",
"website": "<string>",
"email": "<string>"
},
"desc": {
"appCategory": "APP_CATEGORY_CLOUD_APPLICATION",
"os": "Linux"
},
"images": [
{
"imagename": "<string>",
"imageid": "<string>",
"imageformat": "FmtUnknown",
"maxsize": "<string>",
"preserve": true,
"target": "<string>",
"drvtype": "<string>",
"params": [
{
"name": "<string>",
"value": "<string>"
}
],
"readonly": true,
"volumelabel": "<string>",
"ignorepurge": true,
"cleartext": true,
"mountpath": "<string>",
"imagestatus": "<string>",
"datastore": [
{
"id": "<string>",
"name": "<string>"
}
]
}
],
"interfaces": [
{
"name": "<string>",
"type": "<string>",
"optional": true,
"directattach": true,
"privateip": true,
"acls": [
{
"matches": [
{
"type": "<string>",
"value": "<string>"
}
],
"actions": [
{
"drop": true,
"limit": true,
"limitValue": {
"limitrate": 123,
"limitunit": "<string>",
"limitburst": 123
},
"limitrate": 123,
"limitunit": "<string>",
"limitburst": 123,
"portmap": true,
"portmapto": {
"appPort": 123
}
}
],
"name": "<string>"
}
]
}
],
"permissions": [
{}
],
"vmmode": "HV_HVM",
"enablevnc": true,
"resources": [
{
"name": "<string>",
"value": "<string>"
}
],
"configuration": {
"customConfig": {
"name": "<string>",
"add": true,
"override": true,
"allowStorageResize": true,
"fieldDelimiter": "<string>",
"template": "<string>",
"variableGroups": [
{
"name": "<string>",
"variables": [
{
"format": "VARIABLE_FORMAT_TEXT",
"name": "username",
"label": "Enter User Name",
"required": "True"
}
],
"required": true,
"condition": {
"name": "<string>",
"value": "<string>",
"operator": "CONDITION_OPERATOR_UNSPECIFIED"
}
}
]
}
},
"containerDetail": {
"containerCreateOption": "<string>"
},
"module": {
"twinDetail": "IHsKICAgICAgIm5hbWUiOiAiU2VuZEludGVydmFsIiwKICAgICAgInZhbHVlIjogIjUiCiAgICB9"
},
"appType": "APP_TYPE_UNSPECIFIED",
"deploymentType": "DEPLOYMENT_TYPE_UNSPECIFIED",
"cpuPinningEnabled": true,
"runtimeVersion": "RuntimeVersion_Unknown",
"runtimeProtocolVersion": "RuntimeProtocolVersion_Unknown",
"PersistentRuntimeSizeBytes": "<string>",
"dockerComposeYamlText": "<string>",
"dockerComposeTarImageName": "<string>",
"enableOemWinLicenseKey": true,
"disableVTPM": true
},
"storage": 123,
"nameProjectPart": "<string>",
"nameAppPart": "<string>",
"interfaces": [
{
"intfname": "<string>",
"netname": "<string>",
"io": {
"type": "IO_TYPE_UNSPECIFIED",
"name": "<string>",
"tags": {}
},
"intforder": 123,
"directattach": true,
"privateip": true,
"acls": [
{
"matches": [
{
"type": "<string>",
"value": "<string>"
}
],
"actions": [
{
"drop": true,
"limit": true,
"limitrate": 123,
"limitunit": "<string>",
"limitburst": 123,
"portmap": true,
"mapparams": {
"port": 123
}
}
],
"id": 123,
"name": "<string>"
}
],
"ipaddr": "<string>",
"macaddr": "<string>",
"accessVlanId": 2047.5,
"eidregister": {
"AppCert": "aSDinaTvuI8gbWludGxpZnk=",
"AppPublicKey": "aSDinaTvuI8gbWludGxpZnk=",
"AppPrivateKey": "aSDinaTvuI8gbWludGxpZnk=",
"UUID": "<string>",
"DisplayName": "<string>",
"LispInstance": 123,
"EID": "<string>",
"EIDHashLen": 123,
"LispSignature": "<string>",
"LispMapServers": [
{
"nameOrIp": "<string>",
"credential": "<string>"
}
]
},
"netinstname": "<string>",
"netinsttag": {},
"netinstid": "<string>",
"defaultNetInstance": true,
"allowToDiscover": true
}
],
"startDelayInSeconds": 123,
"tags": {},
"logs": {
"access": true
},
"vminfo": {
"cpus": 123,
"memory": 123,
"mode": "HV_PV",
"vnc": true,
"vncDisplay": 123,
"cpuPinningEnabled": true,
"vmmMaxmem": 123,
"bootloaderMode": "VM_BOOTLOADER_MODE_UNSPECIFIED",
"enableOemWinLicenseKey": true,
"disableVTPM": true
},
"remoteConsole": true,
"newBundleVersionAvailable": true,
"bundleVersion": 123,
"netInstTags": {},
"netInstName": "<string>"
}
}
],
"networkPolicies": [
{
"metaData": {
"id": "<string>",
"name": "<string>",
"title": "<string>",
"tags": {}
},
"networkConfig": {
"tags": {},
"port": "<string>",
"portTags": {},
"kind": "NETWORK_INSTANCE_KIND_UNSPECIFIED",
"type": "NETWORK_INSTANCE_DHCP_TYPE_UNSPECIFIED",
"ip": {
"subnet": "<string>",
"mask": "<string>",
"gateway": "<string>",
"domain": "<string>",
"ntp": "<string>",
"dns": [
"<string>"
],
"dhcpRange": {
"start": "<string>",
"end": "<string>"
},
"ntpServers": [
{
"server": "<string>"
}
]
},
"dnsList": [
{
"hostname": "<string>",
"addrs": [
"<string>"
]
}
],
"opaque": {
"type": "OPAQUE_CONFIG_TYPE_UNSPECIFIED",
"oconfig": "<string>",
"lisp": {
"lispiid": 123,
"allocate": true,
"exportprivate": true,
"allocationprefix": "aSDinaTvuI8gbWludGxpZnk=",
"allocationprefixlen": 123,
"sp": [
{
"type": "SPTYPE_INVALIDSRV",
"NameOrIp": "<string>",
"Credential": "<string>"
}
]
}
},
"deviceDefault": true,
"propagateConnectedRoutes": true,
"staticRoutes": [
{
"prefix": "<string>",
"gateway": "<string>",
"outputPort": "<string>",
"probeConfig": {
"enableGatewayPing": true,
"pingMaxCost": 123,
"preferLowerCost": true,
"preferStrongerWwanSignal": true,
"customProbeConfig": {
"probeMethod": "CONNECTIVITY_PROBE_METHOD_UNSPECIFIED",
"probeEndpoint": {
"host": "<string>",
"port": 123
}
}
}
}
]
}
}
],
"volumePolicies": [
{
"metaData": {
"id": "<string>",
"name": "<string>",
"title": "<string>",
"tags": {}
},
"volumeConfig": {
"type": "VOLUME_INSTANCE_TYPE_UNSPECIFIED",
"multiattach": true,
"cleartext": true,
"accessmode": "VOLUME_INSTANCE_ACCESS_MODE_INVALID",
"sizeBytes": 123,
"image": "<string>",
"contentTreeId": "<string>",
"label": "<string>",
"purge": {
"counter": 123,
"opsTime": {}
},
"contentTreeTargetCondition": {},
"blockStorageTags": {}
}
}
],
"latestVersion": 123,
"status": "APP_PROFILE_STATUS_TYPE_INACTIVE"
}{
"operationType": "OPS_TYPE_UNSPECIFIED",
"operationStatus": "OPS_STATUS_UNSPECIFIED",
"objectKind": "<string>",
"objectId": "<string>",
"objectName": "<string>",
"objectRevision": "<string>",
"objectType": "OBJECT_TYPE_UNSPECIFIED",
"operationTime": "<string>",
"startTime": "<string>",
"endTime": "<string>",
"user": "<string>",
"httpStatusCode": 123,
"httpStatusMsg": "<string>",
"jobId": "<string>",
"error": [
{
"ec": "zMsgErrorNone",
"location": "<string>",
"details": "<string>"
}
]
}{
"operationType": "OPS_TYPE_UNSPECIFIED",
"operationStatus": "OPS_STATUS_UNSPECIFIED",
"objectKind": "<string>",
"objectId": "<string>",
"objectName": "<string>",
"objectRevision": "<string>",
"objectType": "OBJECT_TYPE_UNSPECIFIED",
"operationTime": "<string>",
"startTime": "<string>",
"endTime": "<string>",
"user": "<string>",
"httpStatusCode": 123,
"httpStatusMsg": "<string>",
"jobId": "<string>",
"error": [
{
"ec": "zMsgErrorNone",
"location": "<string>",
"details": "<string>"
}
]
}{
"operationType": "OPS_TYPE_UNSPECIFIED",
"operationStatus": "OPS_STATUS_UNSPECIFIED",
"objectKind": "<string>",
"objectId": "<string>",
"objectName": "<string>",
"objectRevision": "<string>",
"objectType": "OBJECT_TYPE_UNSPECIFIED",
"operationTime": "<string>",
"startTime": "<string>",
"endTime": "<string>",
"user": "<string>",
"httpStatusCode": 123,
"httpStatusMsg": "<string>",
"jobId": "<string>",
"error": [
{
"ec": "zMsgErrorNone",
"location": "<string>",
"details": "<string>"
}
]
}{
"operationType": "OPS_TYPE_UNSPECIFIED",
"operationStatus": "OPS_STATUS_UNSPECIFIED",
"objectKind": "<string>",
"objectId": "<string>",
"objectName": "<string>",
"objectRevision": "<string>",
"objectType": "OBJECT_TYPE_UNSPECIFIED",
"operationTime": "<string>",
"startTime": "<string>",
"endTime": "<string>",
"user": "<string>",
"httpStatusCode": 123,
"httpStatusMsg": "<string>",
"jobId": "<string>",
"error": [
{
"ec": "zMsgErrorNone",
"location": "<string>",
"details": "<string>"
}
]
}{
"operationType": "OPS_TYPE_UNSPECIFIED",
"operationStatus": "OPS_STATUS_UNSPECIFIED",
"objectKind": "<string>",
"objectId": "<string>",
"objectName": "<string>",
"objectRevision": "<string>",
"objectType": "OBJECT_TYPE_UNSPECIFIED",
"operationTime": "<string>",
"startTime": "<string>",
"endTime": "<string>",
"user": "<string>",
"httpStatusCode": 123,
"httpStatusMsg": "<string>",
"jobId": "<string>",
"error": [
{
"ec": "zMsgErrorNone",
"location": "<string>",
"details": "<string>"
}
]
}{
"code": 123,
"message": "<string>",
"details": [
{
"typeUrl": "<string>",
"value": "aSDinaTvuI8gbWludGxpZnk="
}
]
}